{
  "author": null,
  "byline": null,
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/ru/2026/07/22/20260722-170000-ru081-program_hq.mp3"
  ],
  "id": 204,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-22T17:00:00",
  "published_at_display": "22 Jul 2026, 17:00 GMT",
  "source_name": "svoboda_org_direct",
  "source_name_label": "Svoboda",
  "source_type": "direct_api",
  "summary": "Угроза закрытия радио, слияние и переезд. Повтор от 7 апреля 2023 года",
  "title": "1970-е: От третьей волны до укола зонтиком",
  "topic": "Специальная программа",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/22/20260722-170000-ru081-program_hq.mp3"
}